Subject: Re: Feedback
From: Bharat Sharma <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: Phaedrus Arif <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, deeksha <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Anush Saxena <[email-masked]>, Pritish Nandi <[email-masked]>, Mridu Bhatnagar <[email-masked]>
Date: Tue, 1 Oct 2019 00:35:46 -0700 (MST)

Thank you for reminding me this, i had forgot to place the notes, I was waiting for customers confirmation to re-instate the auto-ship 

-Bharat 

From: "Arjun Hurry" <[email-masked]> 
To: "Phaedrus Arif" <[email-masked]> 
Cc: "Shakeel Ahmad Hajam" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "deeksha" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Mridu Bhatnagar" <[email-masked]> 
Sent: Tuesday, 1 October, 2019 04:32:59 
Subject: Re: Feedback 

@bharat - No UC notes on EH-201901220116-355634 again. Add notes every time you interact with a customer, please. 

-AJ 

From: "phaedrusrf" <[email-masked]> 
To: "Shakeel Ahmad Hajam" <[email-masked]> 
Cc: "bharat sharma" <[email-masked]>, "arjun hurry" <[email-masked]>, "Deeksha" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Mridu Bhatnagar" <[email-masked]> 
Sent: Monday, September 30, 2019 11:05:06 PM 
Subject: Re: Feedback 

[ mailto:[email-masked] | @bharat sharma ] Please ensure to share the new customer support # which is +1 775 204 1021, not +1 775 473 0702. Thanks 
[ mailto:[email-masked] | @bharat sharma ] Ticket #82816 Did you call the customer during the business hours later? You should always ask the customers beforehand if you wish to call them anytime apart from the business hours? 

Thanks 
Arif 
Cheers to life :-) 

On Sat, Sep 28, 2019 at 3:04 PM Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Arif, 

Sure, I'll follow the same. 

Thanks 
Ahmad 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "anush saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Mridu Bhatnagar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, September 28, 2019 2:37:10 PM 
Subject: Re: Feedback 

Shakeel 

In such cases we process the order and wait for 10 to 15 minutes and once the order is processed, we could cancel it later or make any further changes as necessary. Its okay to modify the autoship after a while or ask somebody to make the change if you get busy with other tasks. Anyway, we don't want to risk with future orders so its better to cancel the subscription. The customers could reinstate anyway once they are sure with continuing with it in the future. 

Thanks 

On Sat, 28 Sep 2019, 13:21 Shakeel Ahmad Hajam, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Arif, 

Actually, I was supposed to process the order and it's not possible to perform both the operations at a time. So that's why I used the override option to cancel all future orders. Moreover, I'll be watchful while initiating the refund in future. 

Thanks 
Ahmad 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "anush saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Mridu Bhatnagar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, September 27, 2019 8:17:08 PM 
Subject: Re: Feedback 

[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] EH-201909210629-300560 Please disable the auto-ship when a customer isn't sure of the next AS order, we are not sure with editing the frequency overrides will process or not process as there has been instances where the auto-ship orders were still processed when the year of AS order wasn't changed. Please make sure to cancel the subscription instead. Make sure you change the next attempt year to 2099 as well. Thanks 
[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] EH-201908211805-188782 You refunded the wrong amount, the customer wasn't charged the full amount of $39.97 as a discount of $5 was applied on the price of the bottle. Please make sure not to repeat such mistakes and check how much was the customer was originally charged and process the applicable refund. 

Thanks 
Arif 
Cheers to life :-) 

On Tue, Sep 24, 2019 at 9:31 PM Bharat Sharma < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello Sir, 

This is not a small mistake, the CX had 4 auto-ship orders and I only cancelled 3, there was another auto-ship order which I missed. 

I'm truly sorry for my mistake. 

Thank you, 
Bharat 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Mridu Bhatnagar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 24 September, 2019 21:10:56 
Subject: Re: Feedback 

[ mailto:[email-masked] | @bharat sharma ] Ticket #82691 : Customer mentioned clearly he was satisfied with the supplement that implied he's achieved his desired results and asked to cancel. What's the point of asking him the reason to cancel it? Please read carefully customers' emails before you reply. 
[ mailto:[email-masked] | @bharat sharma ] EH-201909230058-388740 This customer had a chat and a call with you in the past where you canceled his 2 different auto-ship subscription but missed out on another active auto-ship for which he was charged today. He wasn't happy about it but I convinced him to accept a 50% refund. This was totally our mistake. Please make sure to check thoroughly all the active auto-ship even if you have to check the previous 7-8 orders as we definitely want this to happen. 

Thanks 

Arif 
Cheers to life :-) 

On Thu, Sep 19, 2019 at 10:36 PM Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Cheers, no worries - I thought something had changed. 

-AJ 

From: "phaedrusrf" < [ mailto:[email-masked] | [email-masked] ] > 
To: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "bharat sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, September 19, 2019 10:27:28 PM 
Subject: Re: Feedback 

I see... Sorry, I overlooked that. Thanks for the clarification 

On Thu, 19 Sep 2019, 22:23 Arjun Hurry, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

@Arif - 82519, I advised Shakeel on this ticket. Reviewing the shipping price on the order, this is expedited shipping, not standard. Standard shipping is 12-21 business days. Did I miss something? 

Thanks, 
AJ 

From: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] > 
To: "phaedrusrf" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "bharat sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, September 19, 2019 10:12:31 PM 
Subject: Re: Feedback 

Adding -AJ 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "anush saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, September 19, 2019 9:13:37 PM 
Subject: Re: Feedback 

[ mailto:[email-masked] | @bharat sharma ] EH-201909161405-555954 This customer's wife chatted with you, Arlene, she had an order but on her husband's name and email. You were not able to find the details and you asked for the right information but somehow the customer had no idea that the order was on her husband's name and email. I just wanted to bring this to your attention, if it's a PayPal order, then ask for the email associated with the PayPal account so we could pull up the order details in the future. I reviewed the chat and called her up to probe more into it. She already raised a dispute but I convinced her to cancel her request. Anyway, you followed the procedure but this is new to you, so I thought to let you and everyone else know that PayPal orders could be pulled up by the email address associated with the account . Thanks 
[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] ZD 82519 The estimated delivery time is 12-21 days, not 11-15 days. Please inform the customers' accordingly. 

Thanks 
Arif 
Cheers to life :-) 

On Thu, Aug 1, 2019 at 2:51 PM Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Shakeel, 

We checked all the reports. There were no other ongoing chats or calls at that time. In any case, I am very well aware of the flow on all the processes at night and provided that there are two agents at night, this explanation will not quite work. Even if there were multiple chats, such a mistake will not be acceptable. 

Suffice to say that it was carelessness and I appreciate your promise that this will not be repeated. I consider you a responsible agent and such slips don’t suit you. 

@ everyone: guys, it is not Arif’s job to keep checking your mistakes. I will not accept any such careless mistakes again so please be careful. 

Regards, 
Deeksha 

From: Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 1 August 2019 at 12:57 AM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] >, kaeiarablythedelfino < [ mailto:[email-masked] | [email-masked] ] >, anush saxena < [ mailto:[email-masked] | [email-masked] ] >, Bharat Sharma < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Feedback 

Hi Deeksha, 

Actually, I was handling multiple chats a time. And I don't know how I forgot to send return instruction to the customer. In the future, I am not going to repeat this silly mistake 

Thanks 
Ahmad 

From: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "anush saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 31, 2019 9:17:36 PM 
Subject: Re: Feedback 

Shakeel I am hoping for a very good explanation for this 

Sent from my iPhone 

On 31 Jul 2019, at 21:10, Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Team 

[ mailto:[email-masked] | @Shakeel Ahmad Hajam ] EH-201907221826-388977 You had a chat with this customer where you were supposed to email her the return instructions. I couldn't find any notes or email in Zendesk. Did you forget to send it, if so, why??? You also did not cancel her auto-ship since she will be returning the original order. What's going on here?? Why is such a silly n lame mistake repeated?? Please explain. 

@Andrew (Alias): EH-201907302207-088731 This customer on chat requested to update his street address and you were supposed to update it in UC and escalate to Jessica. I don't see any notes in UC. Did you escalate it to Jessica?? If you did, why did you not mention it in UC notes?? 

Arif 
Cheers to life :-) 

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END